Makefile 31 KB

123456789101112131415161718192021222324252627282930313233343536373839404142434445464748495051525354555657585960616263646566676869707172737475767778798081828384858687888990919293949596979899100101102103104105106107108109110111112113114115116117118119120121122123124125126127128129130131132133134135136137138139140141142143144145146147148149150151152153154155156157158159160161162163164165166167168169170171172173174175176177178179180181182183184185186187188189190191192193194195196197198199200201202203204205206207208209210211212213214215216217218219220221222223224225226227228229230231232233234235236237238239240241242243244245246247248249250251252253254255256257258259260261262263264265266267268269270271272273274275276277278279280281282283284285286287288289290291292293294295296297298299300301302303304305306307308309310311312313314315316317318319320321322323324325326327328329330331332333334335336337338339340341342343344345346347348349350351352353354355356357358359360361362363364365366367368369370371372373374375376377378379380381382383384385386387388389390391392393394395396397398399400401402403404405406407408409410411412413414415416417418419420421422423424425426427428429430431432433434435436437438439440441442443444445446447448449450451452453454455456457458459460461462463464465466467468469470471472473474475476477478479480481482483484485486487488489490491492493494495496497498499500501502503504505506507508509510511512513514515516517518519520521522523524525526527528529530531532533534535536537538539540541542543544545546547548549550551552553554555556557558559560561562563564565566567568569570571572573574575576577578579580581582583584585586587588589590591592593594595596597598599600601602603604605606607608609610611612613614615616617618619620621622623624625626627628629630631632633634635636637638639640641642643644645646647648649650651652653654655656657658659660661662663664665666667668669670671672673674675676677678679680681682683684685686687688689690691692693694695696697698699700701702703704705706707708709710711712713714715716717718719720721722723724725726727728729730731732733734735736737738739740741742743744745746747748749750751752753754755756757758759760761762763764765766767768769770771772773774775776777778779780781782783784785786787788789790791792793794795796797798799800801802803804805806807808809810811812813814815816817818819820821822823824825826827828829830831832833834835836837838839840841842843844845846847848849850851852853854855856857858859860861862863864865866867868869870871872873874875876877878879880881882883884885886887888889890891892893
  1. # Makefile.in generated by automake 1.14.1 from Makefile.am.
  2. # docs/libcurl/Makefile. Generated from Makefile.in by configure.
  3. # Copyright (C) 1994-2013 Free Software Foundation, Inc.
  4. # This Makefile.in is free software; the Free Software Foundation
  5. # gives unlimited permission to copy and/or distribute it,
  6. # with or without modifications, as long as this notice is preserved.
  7. # This program is distributed in the hope that it will be useful,
  8. # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
  9. # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
  10. # PARTICULAR PURPOSE.
  11. #***************************************************************************
  12. # _ _ ____ _
  13. # Project ___| | | | _ \| |
  14. # / __| | | | |_) | |
  15. # | (__| |_| | _ <| |___
  16. # \___|\___/|_| \_\_____|
  17. #
  18. # Copyright (C) 1998 - 2014, Daniel Stenberg, <daniel@haxx.se>, et al.
  19. #
  20. # This software is licensed as described in the file COPYING, which
  21. # you should have received as part of this distribution. The terms
  22. # are also available at http://curl.haxx.se/docs/copyright.html.
  23. #
  24. # You may opt to use, copy, modify, merge, publish, distribute and/or sell
  25. # copies of the Software, and permit persons to whom the Software is
  26. # furnished to do so, under the terms of the COPYING file.
  27. #
  28. # This software is distributed on an "AS IS" basis, WITHOUT WARRANTY OF ANY
  29. # KIND, either express or implied.
  30. #
  31. ###########################################################################
  32. am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
  33. am__make_running_with_option = \
  34. case $${target_option-} in \
  35. ?) ;; \
  36. *) echo "am__make_running_with_option: internal error: invalid" \
  37. "target option '$${target_option-}' specified" >&2; \
  38. exit 1;; \
  39. esac; \
  40. has_opt=no; \
  41. sane_makeflags=$$MAKEFLAGS; \
  42. if $(am__is_gnu_make); then \
  43. sane_makeflags=$$MFLAGS; \
  44. else \
  45. case $$MAKEFLAGS in \
  46. *\\[\ \ ]*) \
  47. bs=\\; \
  48. sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
  49. | sed "s/$$bs$$bs[$$bs $$bs ]*//g"`;; \
  50. esac; \
  51. fi; \
  52. skip_next=no; \
  53. strip_trailopt () \
  54. { \
  55. flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  56. }; \
  57. for flg in $$sane_makeflags; do \
  58. test $$skip_next = yes && { skip_next=no; continue; }; \
  59. case $$flg in \
  60. *=*|--*) continue;; \
  61. -*I) strip_trailopt 'I'; skip_next=yes;; \
  62. -*I?*) strip_trailopt 'I';; \
  63. -*O) strip_trailopt 'O'; skip_next=yes;; \
  64. -*O?*) strip_trailopt 'O';; \
  65. -*l) strip_trailopt 'l'; skip_next=yes;; \
  66. -*l?*) strip_trailopt 'l';; \
  67. -[dEDm]) skip_next=yes;; \
  68. -[JT]) skip_next=yes;; \
  69. esac; \
  70. case $$flg in \
  71. *$$target_option*) has_opt=yes; break;; \
  72. esac; \
  73. done; \
  74. test $$has_opt = yes
  75. am__make_dryrun = (target_option=n; $(am__make_running_with_option))
  76. am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
  77. pkgdatadir = $(datadir)/curl
  78. pkgincludedir = $(includedir)/curl
  79. pkglibdir = $(libdir)/curl
  80. pkglibexecdir = $(libexecdir)/curl
  81. am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
  82. install_sh_DATA = $(install_sh) -c -m 644
  83. install_sh_PROGRAM = $(install_sh) -c
  84. install_sh_SCRIPT = $(install_sh) -c
  85. INSTALL_HEADER = $(INSTALL_DATA)
  86. transform = $(program_transform_name)
  87. NORMAL_INSTALL = :
  88. PRE_INSTALL = :
  89. POST_INSTALL = :
  90. NORMAL_UNINSTALL = :
  91. PRE_UNINSTALL = :
  92. POST_UNINSTALL = :
  93. build_triplet = x86_64-unknown-linux-gnu
  94. host_triplet = arm-unknown-linux-gnueabihf
  95. subdir = docs/libcurl
  96. DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
  97. $(top_srcdir)/mkinstalldirs $(dist_m4macro_DATA)
  98. ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
  99. am__aclocal_m4_deps = $(top_srcdir)/m4/curl-compilers.m4 \
  100. $(top_srcdir)/m4/curl-confopts.m4 \
  101. $(top_srcdir)/m4/curl-functions.m4 \
  102. $(top_srcdir)/m4/curl-openssl.m4 \
  103. $(top_srcdir)/m4/curl-override.m4 \
  104. $(top_srcdir)/m4/curl-reentrant.m4 $(top_srcdir)/m4/libtool.m4 \
  105. $(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
  106. $(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
  107. $(top_srcdir)/m4/xc-am-iface.m4 \
  108. $(top_srcdir)/m4/xc-cc-check.m4 \
  109. $(top_srcdir)/m4/xc-lt-iface.m4 \
  110. $(top_srcdir)/m4/xc-translit.m4 \
  111. $(top_srcdir)/m4/xc-val-flgs.m4 \
  112. $(top_srcdir)/m4/zz40-xc-ovr.m4 \
  113. $(top_srcdir)/m4/zz50-xc-ovr.m4 \
  114. $(top_srcdir)/m4/zz60-xc-ovr.m4 $(top_srcdir)/acinclude.m4 \
  115. $(top_srcdir)/configure.ac
  116. am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
  117. $(ACLOCAL_M4)
  118. mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
  119. CONFIG_HEADER = $(top_builddir)/lib/curl_config.h \
  120. $(top_builddir)/include/curl/curlbuild.h
  121. CONFIG_CLEAN_FILES =
  122. CONFIG_CLEAN_VPATH_FILES =
  123. AM_V_P = $(am__v_P_$(V))
  124. am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
  125. am__v_P_0 = false
  126. am__v_P_1 = :
  127. AM_V_GEN = $(am__v_GEN_$(V))
  128. am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
  129. am__v_GEN_0 = @echo " GEN " $@;
  130. am__v_GEN_1 =
  131. AM_V_at = $(am__v_at_$(V))
  132. am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
  133. am__v_at_0 = @
  134. am__v_at_1 =
  135. depcomp =
  136. am__depfiles_maybe =
  137. SOURCES =
  138. DIST_SOURCES =
  139. RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
  140. ctags-recursive dvi-recursive html-recursive info-recursive \
  141. install-data-recursive install-dvi-recursive \
  142. install-exec-recursive install-html-recursive \
  143. install-info-recursive install-pdf-recursive \
  144. install-ps-recursive install-recursive installcheck-recursive \
  145. installdirs-recursive pdf-recursive ps-recursive \
  146. tags-recursive uninstall-recursive
  147. am__can_run_installinfo = \
  148. case $$AM_UPDATE_INFO_DIR in \
  149. n|no|NO) false;; \
  150. *) (install-info --version) >/dev/null 2>&1;; \
  151. esac
  152. am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
  153. am__vpath_adj = case $$p in \
  154. $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
  155. *) f=$$p;; \
  156. esac;
  157. am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
  158. am__install_max = 40
  159. am__nobase_strip_setup = \
  160. srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
  161. am__nobase_strip = \
  162. for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
  163. am__nobase_list = $(am__nobase_strip_setup); \
  164. for p in $$list; do echo "$$p $$p"; done | \
  165. sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  166. $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
  167. if (++n[$$2] == $(am__install_max)) \
  168. { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
  169. END { for (dir in files) print dir, files[dir] }'
  170. am__base_list = \
  171. sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  172. sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
  173. am__uninstall_files_from_dir = { \
  174. test -z "$$files" \
  175. || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
  176. || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
  177. $(am__cd) "$$dir" && rm -f $$files; }; \
  178. }
  179. man3dir = $(mandir)/man3
  180. am__installdirs = "$(DESTDIR)$(man3dir)" "$(DESTDIR)$(m4macrodir)"
  181. MANS = $(man_MANS)
  182. DATA = $(dist_m4macro_DATA)
  183. RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
  184. distclean-recursive maintainer-clean-recursive
  185. am__recursive_targets = \
  186. $(RECURSIVE_TARGETS) \
  187. $(RECURSIVE_CLEAN_TARGETS) \
  188. $(am__extra_recursive_targets)
  189. AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
  190. distdir
  191. am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
  192. # Read a list of newline-separated strings from the standard input,
  193. # and print each of them once, without duplicates. Input order is
  194. # *not* preserved.
  195. am__uniquify_input = $(AWK) '\
  196. BEGIN { nonempty = 0; } \
  197. { items[$$0] = 1; nonempty = 1; } \
  198. END { if (nonempty) { for (i in items) print i; }; } \
  199. '
  200. # Make sure the list of sources is unique. This is necessary because,
  201. # e.g., the same source file might be shared among _SOURCES variables
  202. # for different programs/libraries.
  203. am__define_uniq_tagged_files = \
  204. list='$(am__tagged_files)'; \
  205. unique=`for i in $$list; do \
  206. if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  207. done | $(am__uniquify_input)`
  208. ETAGS = etags
  209. CTAGS = ctags
  210. DIST_SUBDIRS = $(SUBDIRS)
  211. DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
  212. am__relativize = \
  213. dir0=`pwd`; \
  214. sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  215. sed_rest='s,^[^/]*/*,,'; \
  216. sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  217. sed_butlast='s,/*[^/]*$$,,'; \
  218. while test -n "$$dir1"; do \
  219. first=`echo "$$dir1" | sed -e "$$sed_first"`; \
  220. if test "$$first" != "."; then \
  221. if test "$$first" = ".."; then \
  222. dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
  223. dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
  224. else \
  225. first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
  226. if test "$$first2" = "$$first"; then \
  227. dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
  228. else \
  229. dir2="../$$dir2"; \
  230. fi; \
  231. dir0="$$dir0"/"$$first"; \
  232. fi; \
  233. fi; \
  234. dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  235. done; \
  236. reldir="$$dir2"
  237. ACLOCAL = ${SHELL} "/opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/EVSE/GPL/curl-7.37.1/missing" --run aclocal-1.14
  238. AMTAR = $${TAR-tar}
  239. AM_DEFAULT_VERBOSITY = 1
  240. AR = /opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/arm-linux-gnueabihf-ar
  241. AS = as
  242. AUTOCONF = ${SHELL} "/opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/EVSE/GPL/curl-7.37.1/missing" --run autoconf
  243. AUTOHEADER = ${SHELL} "/opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/EVSE/GPL/curl-7.37.1/missing" --run autoheader
  244. AUTOMAKE = ${SHELL} "/opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/EVSE/GPL/curl-7.37.1/missing" --run automake-1.14
  245. AWK = gawk
  246. BLANK_AT_MAKETIME =
  247. CC = /opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/arm-linux-gnueabihf-gcc
  248. CCDEPMODE = depmode=gcc3
  249. CFLAGS = -O2 -Wno-system-headers
  250. CFLAG_CURL_SYMBOL_HIDING = -fvisibility=hidden
  251. CONFIGURE_OPTIONS = " '--host=arm-linux-gnueabihf' '--prefix=/opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/EVSE/GPL/curl-7.37.1/release' '--with-ssl' '--with-zlib' '--enable-static' '--enable-libgcc' 'CC=/opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/arm-linux-gnueabihf-gcc' 'AR=/opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/arm-linux-gnueabihf-ar' 'RANLIB=/opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/arm-linux-gnueabihf-ranlib' 'STRIP=/opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/arm-linux-gnueabihf-strip' 'CXX=/opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/arm-linux-gnueabihf-g++' 'host_alias=arm-linux-gnueabihf'"
  252. CPP = /opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/arm-linux-gnueabihf-gcc -E
  253. CPPFLAGS =
  254. CPPFLAG_CURL_STATICLIB =
  255. CURLVERSION = 7.37.1
  256. CURL_CA_BUNDLE =
  257. CURL_CFLAG_EXTRAS =
  258. CURL_DISABLE_DICT =
  259. CURL_DISABLE_FILE =
  260. CURL_DISABLE_FTP =
  261. CURL_DISABLE_GOPHER =
  262. CURL_DISABLE_HTTP =
  263. CURL_DISABLE_IMAP =
  264. CURL_DISABLE_LDAP = 1
  265. CURL_DISABLE_LDAPS = 1
  266. CURL_DISABLE_POP3 =
  267. CURL_DISABLE_PROXY =
  268. CURL_DISABLE_RTSP =
  269. CURL_DISABLE_SMTP =
  270. CURL_DISABLE_TELNET =
  271. CURL_DISABLE_TFTP =
  272. CURL_LT_SHLIB_VERSIONED_FLAVOUR =
  273. CURL_NETWORK_AND_TIME_LIBS = -lgcc
  274. CURL_NETWORK_LIBS = -lgcc
  275. CYGPATH_W = echo
  276. DEFS = -DHAVE_CONFIG_H
  277. DEPDIR = .deps
  278. DLLTOOL = false
  279. DSYMUTIL =
  280. DUMPBIN = :
  281. ECHO_C =
  282. ECHO_N = -n
  283. ECHO_T =
  284. EGREP = /bin/grep -E
  285. ENABLE_SHARED = yes
  286. ENABLE_STATIC = yes
  287. EXEEXT =
  288. FGREP = /bin/grep -F
  289. GREP = /bin/grep
  290. HAVE_GNUTLS_SRP =
  291. HAVE_LDAP_SSL = 1
  292. HAVE_LIBZ = 1
  293. HAVE_SSLEAY_SRP = 1
  294. IDN_ENABLED =
  295. INSTALL = /usr/bin/install -c
  296. INSTALL_DATA = ${INSTALL} -m 644
  297. INSTALL_PROGRAM = ${INSTALL}
  298. INSTALL_SCRIPT = ${INSTALL}
  299. INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
  300. IPV6_ENABLED =
  301. LD = /opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/linux-devkit/sysroots/x86_64-arago-linux/usr/arm-linux-gnueabihf/bin/ld
  302. LDFLAGS =
  303. LIBCURL_LIBS = -lssl -lcrypto -lz -lgcc
  304. LIBMETALINK_CPPFLAGS =
  305. LIBMETALINK_LDFLAGS =
  306. LIBMETALINK_LIBS =
  307. LIBOBJS =
  308. LIBS = -lssl -lcrypto -lz -lgcc
  309. LIBTOOL = $(SHELL) $(top_builddir)/libtool
  310. LIPO =
  311. LN_S = ln -s
  312. LTLIBOBJS =
  313. MAINT = #
  314. MAKEINFO = ${SHELL} "/opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/EVSE/GPL/curl-7.37.1/missing" --run makeinfo
  315. MANIFEST_TOOL = :
  316. MANOPT = -man
  317. MKDIR_P = /bin/mkdir -p
  318. NM = nm
  319. NMEDIT =
  320. NROFF = /usr/bin/nroff
  321. OBJDUMP = objdump
  322. OBJEXT = o
  323. OTOOL =
  324. OTOOL64 =
  325. PACKAGE = curl
  326. PACKAGE_BUGREPORT = a suitable curl mailing list: http://curl.haxx.se/mail/
  327. PACKAGE_NAME = curl
  328. PACKAGE_STRING = curl -
  329. PACKAGE_TARNAME = curl
  330. PACKAGE_URL =
  331. PACKAGE_VERSION = -
  332. PATH_SEPARATOR = :
  333. PERL = /usr/bin/perl
  334. PKGADD_NAME = cURL - a client that groks URLs
  335. PKGADD_PKG = HAXXcurl
  336. PKGADD_VENDOR = curl.haxx.se
  337. PKGCONFIG = no
  338. RANDOM_FILE =
  339. RANLIB = /opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/arm-linux-gnueabihf-ranlib
  340. REQUIRE_LIB_DEPS = no
  341. SED = /bin/sed
  342. SET_MAKE =
  343. SHELL = /bin/bash
  344. SSL_ENABLED = 1
  345. STRIP = /opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/arm-linux-gnueabihf-strip
  346. SUPPORT_FEATURES = SSL libz NTLM NTLM_WB TLS-SRP
  347. SUPPORT_PROTOCOLS = DICT FILE FTP FTPS GOPHER HTTP HTTPS IMAP IMAPS POP3 POP3S RTSP SMTP SMTPS TELNET TFTP
  348. USE_ARES =
  349. USE_AXTLS =
  350. USE_CYASSL =
  351. USE_DARWINSSL =
  352. USE_GNUTLS =
  353. USE_GNUTLS_NETTLE =
  354. USE_LIBRTMP =
  355. USE_LIBSSH2 =
  356. USE_NGHTTP2 =
  357. USE_NSS =
  358. USE_OPENLDAP =
  359. USE_POLARSSL =
  360. USE_SCHANNEL =
  361. USE_SSLEAY = 1
  362. USE_WINDOWS_SSPI =
  363. VERSION = -
  364. VERSIONNUM = 072501
  365. ZLIB_LIBS = -lz
  366. abs_builddir = /opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/EVSE/GPL/curl-7.37.1/docs/libcurl
  367. abs_srcdir = /opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/EVSE/GPL/curl-7.37.1/docs/libcurl
  368. abs_top_builddir = /opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/EVSE/GPL/curl-7.37.1
  369. abs_top_srcdir = /opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/EVSE/GPL/curl-7.37.1
  370. ac_ct_AR =
  371. ac_ct_CC =
  372. ac_ct_DUMPBIN = link -dump
  373. am__include = include
  374. am__leading_dot = .
  375. am__quote =
  376. am__tar = $${TAR-tar} chof - "$$tardir"
  377. am__untar = $${TAR-tar} xf -
  378. bindir = ${exec_prefix}/bin
  379. build = x86_64-unknown-linux-gnu
  380. build_alias =
  381. build_cpu = x86_64
  382. build_os = linux-gnu
  383. build_vendor = unknown
  384. builddir = .
  385. datadir = ${datarootdir}
  386. datarootdir = ${prefix}/share
  387. docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
  388. dvidir = ${docdir}
  389. exec_prefix = ${prefix}
  390. host = arm-unknown-linux-gnueabihf
  391. host_alias = arm-linux-gnueabihf
  392. host_cpu = arm
  393. host_os = linux-gnueabihf
  394. host_vendor = unknown
  395. htmldir = ${docdir}
  396. includedir = ${prefix}/include
  397. infodir = ${datarootdir}/info
  398. install_sh = ${SHELL} /opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/EVSE/GPL/curl-7.37.1/install-sh
  399. libdir = ${exec_prefix}/lib
  400. libexecdir = ${exec_prefix}/libexec
  401. libext = a
  402. localedir = ${datarootdir}/locale
  403. localstatedir = ${prefix}/var
  404. mandir = ${datarootdir}/man
  405. mkdir_p = $(MKDIR_P)
  406. oldincludedir = /usr/include
  407. pdfdir = ${docdir}
  408. prefix = /opt/ti-processor-sdk-linux-am335x-evm-04.02.00.09/EVSE/GPL/curl-7.37.1/release
  409. program_transform_name = s,x,x,
  410. psdir = ${docdir}
  411. sbindir = ${exec_prefix}/sbin
  412. sharedstatedir = ${prefix}/com
  413. srcdir = .
  414. subdirs =
  415. sysconfdir = ${prefix}/etc
  416. target_alias =
  417. top_build_prefix = ../../
  418. top_builddir = ../..
  419. top_srcdir = ../..
  420. AUTOMAKE_OPTIONS = foreign no-dependencies
  421. SUBDIRS = opts
  422. man_MANS = curl_easy_cleanup.3 curl_easy_getinfo.3 curl_easy_init.3 \
  423. curl_easy_perform.3 curl_easy_setopt.3 curl_easy_duphandle.3 \
  424. curl_formadd.3 curl_formfree.3 curl_getdate.3 curl_getenv.3 \
  425. curl_slist_append.3 curl_slist_free_all.3 curl_version.3 \
  426. curl_version_info.3 curl_escape.3 curl_unescape.3 curl_free.3 \
  427. curl_strequal.3 curl_mprintf.3 curl_global_init.3 curl_global_cleanup.3 \
  428. curl_multi_add_handle.3 curl_multi_cleanup.3 curl_multi_fdset.3 \
  429. curl_multi_info_read.3 curl_multi_init.3 curl_multi_perform.3 \
  430. curl_multi_remove_handle.3 curl_share_cleanup.3 curl_share_init.3 \
  431. curl_share_setopt.3 libcurl.3 libcurl-easy.3 libcurl-multi.3 \
  432. libcurl-share.3 libcurl-errors.3 curl_easy_strerror.3 \
  433. curl_multi_strerror.3 curl_share_strerror.3 curl_global_init_mem.3 \
  434. libcurl-tutorial.3 curl_easy_reset.3 curl_easy_escape.3 \
  435. curl_easy_unescape.3 curl_multi_setopt.3 curl_multi_socket.3 \
  436. curl_multi_timeout.3 curl_formget.3 curl_multi_assign.3 \
  437. curl_easy_pause.3 curl_easy_recv.3 curl_easy_send.3 \
  438. curl_multi_socket_action.3 curl_multi_wait.3
  439. HTMLPAGES = curl_easy_cleanup.html curl_easy_getinfo.html \
  440. curl_easy_init.html curl_easy_perform.html curl_easy_setopt.html \
  441. curl_easy_duphandle.html curl_formadd.html curl_formfree.html \
  442. curl_getdate.html curl_getenv.html curl_slist_append.html \
  443. curl_slist_free_all.html curl_version.html curl_version_info.html \
  444. curl_escape.html curl_unescape.html curl_free.html curl_strequal.html \
  445. curl_mprintf.html curl_global_init.html curl_global_cleanup.html \
  446. curl_multi_add_handle.html curl_multi_cleanup.html \
  447. curl_multi_fdset.html curl_multi_info_read.html curl_multi_init.html \
  448. curl_multi_perform.html curl_multi_remove_handle.html \
  449. curl_share_cleanup.html curl_share_init.html curl_share_setopt.html \
  450. libcurl.html libcurl-multi.html libcurl-easy.html libcurl-share.html \
  451. libcurl-errors.html curl_easy_strerror.html curl_multi_strerror.html \
  452. curl_share_strerror.html curl_global_init_mem.html \
  453. libcurl-tutorial.html curl_easy_reset.html curl_easy_escape.html \
  454. curl_easy_unescape.html curl_multi_setopt.html curl_multi_socket.html \
  455. curl_multi_timeout.html curl_formget.html curl_multi_assign.html \
  456. curl_easy_pause.html curl_easy_recv.html curl_easy_send.html \
  457. curl_multi_socket_action.html curl_multi_wait.html
  458. PDFPAGES = curl_easy_cleanup.pdf curl_easy_getinfo.pdf \
  459. curl_easy_init.pdf curl_easy_perform.pdf curl_easy_setopt.pdf \
  460. curl_easy_duphandle.pdf curl_formadd.pdf curl_formfree.pdf \
  461. curl_getdate.pdf curl_getenv.pdf curl_slist_append.pdf \
  462. curl_slist_free_all.pdf curl_version.pdf curl_version_info.pdf \
  463. curl_escape.pdf curl_unescape.pdf curl_free.pdf curl_strequal.pdf \
  464. curl_mprintf.pdf curl_global_init.pdf curl_global_cleanup.pdf \
  465. curl_multi_add_handle.pdf curl_multi_cleanup.pdf curl_multi_fdset.pdf \
  466. curl_multi_info_read.pdf curl_multi_init.pdf curl_multi_perform.pdf \
  467. curl_multi_remove_handle.pdf curl_share_cleanup.pdf curl_share_init.pdf \
  468. curl_share_setopt.pdf libcurl.pdf libcurl-multi.pdf libcurl-easy.pdf \
  469. libcurl-share.pdf libcurl-errors.pdf curl_easy_strerror.pdf \
  470. curl_multi_strerror.pdf curl_share_strerror.pdf \
  471. curl_global_init_mem.pdf libcurl-tutorial.pdf curl_easy_reset.pdf \
  472. curl_easy_escape.pdf curl_easy_unescape.pdf curl_multi_setopt.pdf \
  473. curl_multi_socket.pdf curl_multi_timeout.pdf curl_formget.pdf \
  474. curl_multi_assign.pdf curl_easy_pause.pdf curl_easy_recv.pdf \
  475. curl_easy_send.pdf curl_multi_socket_action.pdf curl_multi_wait.pdf
  476. m4macrodir = $(datadir)/aclocal
  477. dist_m4macro_DATA = libcurl.m4
  478. CLEANFILES = $(HTMLPAGES) $(PDFPAGES)
  479. EXTRA_DIST = $(man_MANS) $(HTMLPAGES) index.html $(PDFPAGES) ABI \
  480. symbols-in-versions symbols.pl
  481. MAN2HTML = roffit --mandir=. < $< >$@
  482. SUFFIXES = .3 .html
  483. all: all-recursive
  484. .SUFFIXES:
  485. .SUFFIXES: .3 .html .pdf
  486. $(srcdir)/Makefile.in: # $(srcdir)/Makefile.am $(am__configure_deps)
  487. @for dep in $?; do \
  488. case '$(am__configure_deps)' in \
  489. *$$dep*) \
  490. ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
  491. && { if test -f $@; then exit 0; else break; fi; }; \
  492. exit 1;; \
  493. esac; \
  494. done; \
  495. echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign docs/libcurl/Makefile'; \
  496. $(am__cd) $(top_srcdir) && \
  497. $(AUTOMAKE) --foreign docs/libcurl/Makefile
  498. .PRECIOUS: Makefile
  499. Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  500. @case '$?' in \
  501. *config.status*) \
  502. cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
  503. *) \
  504. echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
  505. cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
  506. esac;
  507. $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  508. cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  509. $(top_srcdir)/configure: # $(am__configure_deps)
  510. cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  511. $(ACLOCAL_M4): # $(am__aclocal_m4_deps)
  512. cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  513. $(am__aclocal_m4_deps):
  514. mostlyclean-libtool:
  515. -rm -f *.lo
  516. clean-libtool:
  517. -rm -rf .libs _libs
  518. install-man3: $(man_MANS)
  519. @$(NORMAL_INSTALL)
  520. @list1=''; \
  521. list2='$(man_MANS)'; \
  522. test -n "$(man3dir)" \
  523. && test -n "`echo $$list1$$list2`" \
  524. || exit 0; \
  525. echo " $(MKDIR_P) '$(DESTDIR)$(man3dir)'"; \
  526. $(MKDIR_P) "$(DESTDIR)$(man3dir)" || exit 1; \
  527. { for i in $$list1; do echo "$$i"; done; \
  528. if test -n "$$list2"; then \
  529. for i in $$list2; do echo "$$i"; done \
  530. | sed -n '/\.3[a-z]*$$/p'; \
  531. fi; \
  532. } | while read p; do \
  533. if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
  534. echo "$$d$$p"; echo "$$p"; \
  535. done | \
  536. sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^3][0-9a-z]*$$,3,;x' \
  537. -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
  538. sed 'N;N;s,\n, ,g' | { \
  539. list=; while read file base inst; do \
  540. if test "$$base" = "$$inst"; then list="$$list $$file"; else \
  541. echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man3dir)/$$inst'"; \
  542. $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man3dir)/$$inst" || exit $$?; \
  543. fi; \
  544. done; \
  545. for i in $$list; do echo "$$i"; done | $(am__base_list) | \
  546. while read files; do \
  547. test -z "$$files" || { \
  548. echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man3dir)'"; \
  549. $(INSTALL_DATA) $$files "$(DESTDIR)$(man3dir)" || exit $$?; }; \
  550. done; }
  551. uninstall-man3:
  552. @$(NORMAL_UNINSTALL)
  553. @list=''; test -n "$(man3dir)" || exit 0; \
  554. files=`{ for i in $$list; do echo "$$i"; done; \
  555. l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
  556. sed -n '/\.3[a-z]*$$/p'; \
  557. } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^3][0-9a-z]*$$,3,;x' \
  558. -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
  559. dir='$(DESTDIR)$(man3dir)'; $(am__uninstall_files_from_dir)
  560. install-dist_m4macroDATA: $(dist_m4macro_DATA)
  561. @$(NORMAL_INSTALL)
  562. @list='$(dist_m4macro_DATA)'; test -n "$(m4macrodir)" || list=; \
  563. if test -n "$$list"; then \
  564. echo " $(MKDIR_P) '$(DESTDIR)$(m4macrodir)'"; \
  565. $(MKDIR_P) "$(DESTDIR)$(m4macrodir)" || exit 1; \
  566. fi; \
  567. for p in $$list; do \
  568. if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
  569. echo "$$d$$p"; \
  570. done | $(am__base_list) | \
  571. while read files; do \
  572. echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(m4macrodir)'"; \
  573. $(INSTALL_DATA) $$files "$(DESTDIR)$(m4macrodir)" || exit $$?; \
  574. done
  575. uninstall-dist_m4macroDATA:
  576. @$(NORMAL_UNINSTALL)
  577. @list='$(dist_m4macro_DATA)'; test -n "$(m4macrodir)" || list=; \
  578. files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
  579. dir='$(DESTDIR)$(m4macrodir)'; $(am__uninstall_files_from_dir)
  580. # This directory's subdirectories are mostly independent; you can cd
  581. # into them and run 'make' without going through this Makefile.
  582. # To change the values of 'make' variables: instead of editing Makefiles,
  583. # (1) if the variable is set in 'config.status', edit 'config.status'
  584. # (which will cause the Makefiles to be regenerated when you run 'make');
  585. # (2) otherwise, pass the desired values on the 'make' command line.
  586. $(am__recursive_targets):
  587. @fail=; \
  588. if $(am__make_keepgoing); then \
  589. failcom='fail=yes'; \
  590. else \
  591. failcom='exit 1'; \
  592. fi; \
  593. dot_seen=no; \
  594. target=`echo $@ | sed s/-recursive//`; \
  595. case "$@" in \
  596. distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
  597. *) list='$(SUBDIRS)' ;; \
  598. esac; \
  599. for subdir in $$list; do \
  600. echo "Making $$target in $$subdir"; \
  601. if test "$$subdir" = "."; then \
  602. dot_seen=yes; \
  603. local_target="$$target-am"; \
  604. else \
  605. local_target="$$target"; \
  606. fi; \
  607. ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
  608. || eval $$failcom; \
  609. done; \
  610. if test "$$dot_seen" = "no"; then \
  611. $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
  612. fi; test -z "$$fail"
  613. ID: $(am__tagged_files)
  614. $(am__define_uniq_tagged_files); mkid -fID $$unique
  615. tags: tags-recursive
  616. TAGS: tags
  617. tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  618. set x; \
  619. here=`pwd`; \
  620. if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
  621. include_option=--etags-include; \
  622. empty_fix=.; \
  623. else \
  624. include_option=--include; \
  625. empty_fix=; \
  626. fi; \
  627. list='$(SUBDIRS)'; for subdir in $$list; do \
  628. if test "$$subdir" = .; then :; else \
  629. test ! -f $$subdir/TAGS || \
  630. set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
  631. fi; \
  632. done; \
  633. $(am__define_uniq_tagged_files); \
  634. shift; \
  635. if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
  636. test -n "$$unique" || unique=$$empty_fix; \
  637. if test $$# -gt 0; then \
  638. $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  639. "$$@" $$unique; \
  640. else \
  641. $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  642. $$unique; \
  643. fi; \
  644. fi
  645. ctags: ctags-recursive
  646. CTAGS: ctags
  647. ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  648. $(am__define_uniq_tagged_files); \
  649. test -z "$(CTAGS_ARGS)$$unique" \
  650. || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
  651. $$unique
  652. GTAGS:
  653. here=`$(am__cd) $(top_builddir) && pwd` \
  654. && $(am__cd) $(top_srcdir) \
  655. && gtags -i $(GTAGS_ARGS) "$$here"
  656. cscopelist: cscopelist-recursive
  657. cscopelist-am: $(am__tagged_files)
  658. list='$(am__tagged_files)'; \
  659. case "$(srcdir)" in \
  660. [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
  661. *) sdir=$(subdir)/$(srcdir) ;; \
  662. esac; \
  663. for i in $$list; do \
  664. if test -f "$$i"; then \
  665. echo "$(subdir)/$$i"; \
  666. else \
  667. echo "$$sdir/$$i"; \
  668. fi; \
  669. done >> $(top_builddir)/cscope.files
  670. distclean-tags:
  671. -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
  672. distdir: $(DISTFILES)
  673. @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  674. topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  675. list='$(DISTFILES)'; \
  676. dist_files=`for file in $$list; do echo $$file; done | \
  677. sed -e "s|^$$srcdirstrip/||;t" \
  678. -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
  679. case $$dist_files in \
  680. */*) $(MKDIR_P) `echo "$$dist_files" | \
  681. sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
  682. sort -u` ;; \
  683. esac; \
  684. for file in $$dist_files; do \
  685. if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
  686. if test -d $$d/$$file; then \
  687. dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
  688. if test -d "$(distdir)/$$file"; then \
  689. find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  690. fi; \
  691. if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
  692. cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
  693. find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  694. fi; \
  695. cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
  696. else \
  697. test -f "$(distdir)/$$file" \
  698. || cp -p $$d/$$file "$(distdir)/$$file" \
  699. || exit 1; \
  700. fi; \
  701. done
  702. @list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
  703. if test "$$subdir" = .; then :; else \
  704. $(am__make_dryrun) \
  705. || test -d "$(distdir)/$$subdir" \
  706. || $(MKDIR_P) "$(distdir)/$$subdir" \
  707. || exit 1; \
  708. dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
  709. $(am__relativize); \
  710. new_distdir=$$reldir; \
  711. dir1=$$subdir; dir2="$(top_distdir)"; \
  712. $(am__relativize); \
  713. new_top_distdir=$$reldir; \
  714. echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
  715. echo " am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
  716. ($(am__cd) $$subdir && \
  717. $(MAKE) $(AM_MAKEFLAGS) \
  718. top_distdir="$$new_top_distdir" \
  719. distdir="$$new_distdir" \
  720. am__remove_distdir=: \
  721. am__skip_length_check=: \
  722. am__skip_mode_fix=: \
  723. distdir) \
  724. || exit 1; \
  725. fi; \
  726. done
  727. check-am: all-am
  728. check: check-recursive
  729. all-am: Makefile $(MANS) $(DATA)
  730. installdirs: installdirs-recursive
  731. installdirs-am:
  732. for dir in "$(DESTDIR)$(man3dir)" "$(DESTDIR)$(m4macrodir)"; do \
  733. test -z "$$dir" || $(MKDIR_P) "$$dir"; \
  734. done
  735. install: install-recursive
  736. install-exec: install-exec-recursive
  737. install-data: install-data-recursive
  738. uninstall: uninstall-recursive
  739. install-am: all-am
  740. @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
  741. installcheck: installcheck-recursive
  742. install-strip:
  743. if test -z '$(STRIP)'; then \
  744. $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  745. install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  746. install; \
  747. else \
  748. $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  749. install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  750. "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
  751. fi
  752. mostlyclean-generic:
  753. clean-generic:
  754. -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
  755. distclean-generic:
  756. -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
  757. -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
  758. maintainer-clean-generic:
  759. @echo "This command is intended for maintainers to use"
  760. @echo "it deletes files that may require special tools to rebuild."
  761. clean: clean-recursive
  762. clean-am: clean-generic clean-libtool mostlyclean-am
  763. distclean: distclean-recursive
  764. -rm -f Makefile
  765. distclean-am: clean-am distclean-generic distclean-tags
  766. dvi: dvi-recursive
  767. dvi-am:
  768. html-am:
  769. info: info-recursive
  770. info-am:
  771. install-data-am: install-dist_m4macroDATA install-man
  772. install-dvi: install-dvi-recursive
  773. install-dvi-am:
  774. install-exec-am:
  775. install-html: install-html-recursive
  776. install-html-am:
  777. install-info: install-info-recursive
  778. install-info-am:
  779. install-man: install-man3
  780. install-pdf: install-pdf-recursive
  781. install-pdf-am:
  782. install-ps: install-ps-recursive
  783. install-ps-am:
  784. installcheck-am:
  785. maintainer-clean: maintainer-clean-recursive
  786. -rm -f Makefile
  787. maintainer-clean-am: distclean-am maintainer-clean-generic
  788. mostlyclean: mostlyclean-recursive
  789. mostlyclean-am: mostlyclean-generic mostlyclean-libtool
  790. pdf-am:
  791. ps: ps-recursive
  792. ps-am:
  793. uninstall-am: uninstall-dist_m4macroDATA uninstall-man
  794. uninstall-man: uninstall-man3
  795. .MAKE: $(am__recursive_targets) install-am install-strip
  796. .PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am check \
  797. check-am clean clean-generic clean-libtool cscopelist-am ctags \
  798. ctags-am distclean distclean-generic distclean-libtool \
  799. distclean-tags distdir dvi dvi-am html html-am info info-am \
  800. install install-am install-data install-data-am \
  801. install-dist_m4macroDATA install-dvi install-dvi-am \
  802. install-exec install-exec-am install-html install-html-am \
  803. install-info install-info-am install-man install-man3 \
  804. install-pdf install-pdf-am install-ps install-ps-am \
  805. install-strip installcheck installcheck-am installdirs \
  806. installdirs-am maintainer-clean maintainer-clean-generic \
  807. mostlyclean mostlyclean-generic mostlyclean-libtool pdf pdf-am \
  808. ps ps-am tags tags-am uninstall uninstall-am \
  809. uninstall-dist_m4macroDATA uninstall-man uninstall-man3
  810. html: $(HTMLPAGES)
  811. cd opts; make html
  812. .3.html:
  813. $(MAN2HTML)
  814. pdf: $(PDFPAGES)
  815. cd opts; make pdf
  816. .3.pdf:
  817. @(foo=`echo $@ | sed -e 's/\.[0-9]$$//g'`; \
  818. groff -Tps -man $< >$$foo.ps; \
  819. ps2pdf $$foo.ps $@; \
  820. rm $$foo.ps; \
  821. echo "converted $< to $@")
  822. # Tell versions [3.59,3.63) of GNU make to not export all variables.
  823. # Otherwise a system limit (for SysV at least) may be exceeded.
  824. .NOEXPORT: